reset.SmartComments {R.utils} | R Documentation

## Resets a SmartComments compiler

### Description

Resets a SmartComments compiler.

### Usage

    ## S3 method for class 'SmartComments'
    reset(this, ...)

### Arguments

`...` | Not used.

### Value

Returns nothing.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `SmartComments`.

[Package R.utils version 2.6.0 Index]